/* KEYBOARD NAVIGATION MENU */

div#keyboardnavigation {
    position: fixed;
    background-color: #f8f8f8;
    z-index: 3;
    width: 0;
    left: -3000%;
    top: -3000%;
    font-size: 1.2rem;
}

div#keyboardnavigation.focus {
    width: 300px;
    left: calc(50% - 150px);
    top: 10%;
}

#keyboardnavigation h1 {
    background-color: #c05600;
    color: #f8f8f8;
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 0;
    padding: 10px;
    padding-right: 3rem;
    margin-bottom: .5rem;
}

#keyboardnavigation .resicon {
    position: absolute;
    right: 1rem;
    top: 10px;
}

#keyboardnavigation a {
    display: block;
    padding: .25rem 1rem;
}

#keyboardnavigation p {
    color: #808080;
    margin-top: .5rem;
    padding: 5px;
}


/* OTHER */
.blind {
    position: absolute;
    /* left: -10000%;
    top: auto; */
    width: 0px;
    height: 0px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    line-height: 0;
    border: none;
}